[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 217291] FC6 does not recognize FC4 software RAID (upgrade fails)



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: FC6 does not recognize FC4 software RAID (upgrade fails)


https://bugzilla.redhat.com/show_bug.cgi?id=217291


jgranado redhat com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |CLOSED
         Resolution|                            |DUPLICATE
               Flag|needinfo?(volcheck acm org) |




------- Additional Comments From jgranado redhat com  2008-04-24 10:06 EST -------
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]